{
  "paths": [
    {
      "_path": "bin/cyvcf2",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/cyvcf2_1706639337013/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "66d2888cd22ed07b1770a2a1bf5e656d100fc565907df2696aa848c93f0b9b4d",
      "size_in_bytes": 466
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.30.28.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.30.28.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "b60a9efdae9f210701e357c747fdc3c492fa637c49ed462a73e26c40ac68e34d",
      "size_in_bytes": 1099
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.30.28.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "20605064127b08756160b4d1547e1c4f9012309e58f0aa270e84771063b3aee0",
      "size_in_bytes": 5491
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.30.28.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "de0def8dd73caca6caba8fe5340d6fe29dcea00badb289328added582bf7f268",
      "size_in_bytes": 1759
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.30.28.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.30.28.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "243eb84858b98794e4ac2cd4db358a95222067e93f2ebbbd18a631106e89345c",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.30.28.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "ed3b7952efd8b50784f528b80b39491d3e0e21e2ef116f57f03589f22c745458",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.30.28.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "b10854c479f76ee34b0c5f787426d0aee8bc84a415bfa48cf255b1efb511227d",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2-0.30.28.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "b9c6a1e15ea96091716f98cec610972ec6f1b67bb17567c14de6741cb60c15e2",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/__init__.py",
      "path_type": "hardlink",
      "sha256": "f3c76decf8a47a567cd403112955fdca8903edb86790cc48f86534264d4fa344",
      "size_in_bytes": 158
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/__main__.py",
      "path_type": "hardlink",
      "sha256": "8e833868621818e78a06a62d0fa7b3eb1165ca7cb445c0aabacd1cfba9737fa7",
      "size_in_bytes": 326
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e9ce549f580bfbb28f33c8c72eea7f59afad3d005a2591793527782cc49ae967",
      "size_in_bytes": 335
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/__pycache__/__main__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b0c5aff33338843c068dcc00aa1531950df778cf4c191aa6b1795ea3b7656cc9",
      "size_in_bytes": 254
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/__pycache__/cli.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7926c03983031031193087d8d632aaac818d7c34c94da72f7191b2d5ba7f6a43",
      "size_in_bytes": 4229
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/cli.py",
      "path_type": "hardlink",
      "sha256": "8c1e2f213c4ad6ba4224a6a093219a27d7383fbae040db7dbc942a768cfc5e6c",
      "size_in_bytes": 5197
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/cyvcf2.c",
      "path_type": "hardlink",
      "sha256": "78c08c7836f95a5c8547bfd0935e5179ca90372597bdca1972e7dfb6d3b2c072",
      "size_in_bytes": 3694286
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/cyvcf2.cpython-310-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/cyvcf2_1706639337013/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "12cb29b5e48fa463e02b867f108231f478aaf6ab09157f91edb68efe4fb8e1b8",
      "size_in_bytes": 1910264
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/cyvcf2.pxd",
      "path_type": "hardlink",
      "sha256": "4907a45e672aaf98a011a6bd6d7153eaf1fb8e0836d375a16869dfd839ac95e1",
      "size_in_bytes": 13277
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/cyvcf2.pyx",
      "path_type": "hardlink",
      "sha256": "638565e752ed32ebc1d457cd9a22dbd1981da3629832ce530e49d741a2e75d1f",
      "size_in_bytes": 90125
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/helpers.c",
      "path_type": "hardlink",
      "sha256": "f5a9890a666b7a6ad9b5a919fb7b7c3fa9b738a4c303005136a5556f9507242a",
      "size_in_bytes": 2686
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/helpers.h",
      "path_type": "hardlink",
      "sha256": "02fce0160763178d52514395b813dfaba4ef85f6c79680f1498613160f413894",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/python3.10/site-packages/cyvcf2/relatedness.h",
      "path_type": "hardlink",
      "sha256": "4a2a6acaf9d48d5fe9b83cf2d8eedc9a5fb9e7bbdcfead58cb80011a7a3d62f1",
      "size_in_bytes": 6302
    }
  ],
  "paths_version": 1
}